$Coor={};
$Coor.domClientXy=function(event,dom)
{
    dom=dom.getBoundingClientRect();
    var clientX,clientY;
    if(event.touches)
    {
        clientX = event.touches[0]-dom.left;
        clientY = event.touches[0]-dom.top;
    }
    else
    {
        clientX = event.clientX-dom.left;
        clientY = event.clientY-dom.top;
    }
    return [clientX,clientY];
}

$Coor.domPage=function(dom)
{
    var actualLeft = dom.offsetLeft;
    var actualTop = dom.offsetTop;
    var current = dom.offsetParent;
    while (current !== null)
    {
        actualLeft += current.offsetLeft;
        actualTop = current.offsetTop;
        current = current.offsetParent;
    }
    return [actualLeft,actualTop];
}

$Coor.domClient=function(dom)
{
    dom=dom.getBoundingClientRect();
    return [dom.left,dom.top];
}

$Coor.domClient=function(dom)
{
    dom=dom.getBoundingClientRect();
    return [dom.left,dom.top];
}

$Coor.isFull=function()
{
    if (window.screenLeft == 0 && window.document.body.clientWidth == window.screen.width) 
    {
        
    }
    else
    {
        return false
    }
}





